/*	DEFAULT SETTINGS:
	MOBILE: 600px & below
	TABLET: 600px - 900px
	DSKTOP: 900px & up
*/

*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/***** GRID *****/
.container {
	width:100%; /* CHANGE TO PX SIZE IF NOT RESPONSIVE */
	margin:0 auto;
}
.wrapper {
	margin:0 auto;
	max-width:1150px; /* DELETE FOR FULL WIDTH SITE */
}
.int-wrapper {
	margin:0 auto;
	max-width:1000px; /* DELETE FOR FULL WIDTH SITE */
}
.column {
	float:left;
	padding: 23px 3%;
}


.column.full {
	width:100%;
}
.column.fivesixths {
	width:83.333333%;
}
.column.fourfifths {
	width:80%;
}
.column.threefourths {
	width:75%;
}
.column.twothirds {
	width:66.666666%;
}
.column.threefifths {
	width:60%;
}
.column.half {
	width:50%;
}
.column.twofifths {
	width:40%;
}
.column.third {
	width:33.333333%;
}
.column.fourth {
	width:25%;
}
.column.fifth {
	width:20%;
}
.column.sixth {
	width:16.666666%;
}


/***** TOOLS *****/
.center {
	float:none;
	margin:auto;
}
.nospace {
	padding:0 !important;
	margin:0 !important;
}
.flowopposite {
	float:right;
}
.nopadding {
	padding:0 !important;
}
.novertical {
    padding: 0 3%;   
}
.clearall {
	clear:both;
}


/***** TURN OFFS *****/
@media (max-width:600px) {
	.column {
		float:none;
		width:100% !important;
	}
}


/***** TURN OFFS *****/
@media (min-width:900px) {
	.nodesktop {
		display:none;
	}
}
@media (max-width:900px) {
	.notablet {
		display:none;
	}
    .viewtablet {
        display: block;
    }
}
@media (max-width:600px) {
	.nomobile {
		display:none;
	}
    .viewmobile {
        display: block;
    }
}
/*
     FILE ARCHIVED ON 05:03:42 Feb 13, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:36:13 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.588
  exclusion.robots: 0.066
  exclusion.robots.policy: 0.051
  esindex: 0.008
  cdx.remote: 184.299
  LoadShardBlock: 557.049 (3)
  PetaboxLoader3.datanode: 412.968 (5)
  PetaboxLoader3.resolve: 555.786 (3)
  load_resource: 677.294 (2)
*/